/* =============================================================== */
/* Import Section
================================================================ */
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700");

@import url("skeleton.css");
@import url("flexslider.css");
@import url("shortcodes.css");
@import url("fontello.css");

/* Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
blockquote, q {	quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table {	border-collapse: collapse; border-spacing: 0; }
code {
	padding: 3px 6px;
	font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
	background: #fcfcfc;
	border: 1px solid #e4e4e4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #3f8faf;
}

/* #Basic Styles
================================================== */
body {
		background: #ffffff;
		font: 400 14px 'Montserrat', sans-serif;
		color: #69675b;
		overflow-x: hidden;
}


/* Basic Alginment
================================================== */
.columns img, .column img { max-width: 100%; height: auto; }
.content img { border: 1px solid #dfdfdf; margin-bottom: 15px; }

.item-img img { width: 100%; height: auto; }

.align-left { float: left; }
.align-center { text-align: center; }
.align-right { float: right; }

img.align-left { float: left; margin: 0 15px 12px 0; }
img.align-center { text-align: center; clear: both; margin: 15px auto; display: block; }
img.align-right { float: right; margin: 0 0 12px 15px; }

img, object, video { max-width: 100%; height: auto; display:block; }
img { width: auto; max-width: 100%; border: 0; -ms-interpolation-mode: bicubic; }

/* Flexible Embeds */
.embed { position: relative; padding: 0px; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.embed iframe, .embed object, .embed embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.clearfix { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }

/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 { color: #003A63; line-height: 1.1; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 36px; }
h2 { font-size: 30px; line-height: 2;}
h3 { font-size: 22px; line-height: 2;}
h4 { font-size: 20px; }
h5 { font-size: 20px; }
h6 { font-size: 16px; }

p { margin: 0 0 15px 0; line-height: 23px;}
p img { margin: 0; }

em { font-style: italic; }
strong, b { font-weight: bold; color: #32313b; }
small { font-size: 80%; }

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
a, a:visited { color: #B4975A; text-decoration: none; outline: 0; -webkit-transition: color 0.1s ease-in-out; -moz-transition: color 0.1s ease-in-out; -o-transition: color 0.1s ease-in-out; -transition: color 0.1s ease-in-out;}
a:hover, a:focus { color: #a16e00; }
p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
ul, ol { margin: 0 0 15px 25px; }
ul { list-style: disc;  }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul, ul ol,
ol ol, ol ul {}
ul ul li, ul ol li,
ol ol li, ol ul li {}
li { line-height: 18px; }
ul.large li { line-height: 21px; }
li p { line-height: 21px; }


/* #Forms
================================================== */
.t2 { display: none; }  /*  For form validation - do not remove  */

form {
	margin-bottom: 20px; }
fieldset {
	margin-bottom: 20px; }
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
	border: 1px solid #d8d8d8;
	padding: 7px;
	outline: none;
	color: #888;
	margin: 0;
	max-width: 100%;
	display: block;
	margin-bottom: 7px;
	background: #fff;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
    box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	}
select {
	padding: 0; }
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	border: 1px solid #c8c8c8;
	color: #606060; 
	}
textarea {
	min-height: 60px; }
label,
legend {
	display: block;
	font-weight: bold;
	font-size: 12px; 
	font-weight: normal;
	margin-bottom: 5px;}
select {
	 }
input[type="checkbox"] {
	display: inline; }
label span,
legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* =============================================================== */
/* Miscellaneous Site Styles
================================================================ */


/* Background Wrappers
==========================*/
.grey-wrapper { background-color: #cccccc; }
.lightgrey-wrapper { background-color: #efefef; }
.white-wrapper { background-color: #ffffff; }
.coloured-wrapper { background-color: #690A06; }
.pattern-wrapper { background-image: url(../images/background-pattern.png); }

/* Headlines
==========================*/
.headline {
	display: block;
	border-bottom: 1px solid #e7e7e7;
	padding: 0 0 10px 0;
	margin: 20px 0 20px 0;
}

.headline span {
	color: #888;
	font-weight: normal;
	font-size: 12px;
	float: right;
}

h5.headline {
	padding: 0 0 8px 0;
	margin: 0px 0 12px 0;
}

/* Page Title
==========================*/
#page-title {
	border: 1px solid #e2e2e2;
	border-left: none;
	border-right: none;
	margin-top: -1px;
	background-image: linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
	background-image: -o-linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
	background-image: -moz-linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
	background-image: -webkit-linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
	background-image: -ms-linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
	background-color: #fafafa;
}

#page-title h1 {
	font-weight: normal;
	font-size: 22px;
	padding: 21px 0;
}

#page-title span {color:#a0a0a0;}

/* Back To Top Button
==========================*/
#backtotop {
	position: fixed;
	right:0px;
	display:none;
	bottom: 20px;
	margin: 0 20px 0 0;
}

#backtotop a {
	text-decoration:none;
	border:0 none;
	display:block;
	width:45px;
	height:45px;
	background-color:#cccccc;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #FFFFFF;
	line-height: 40px;
	font-size: 20px;
}

#backtotop a:hover {background-color: #B4975A;}
#backtotop a i { margin: 0; padding-left: 9px; }

.button_hollow { position: relative; display: inline-block; padding: 10px 15px; font-weight: 300; font-size: 18px; background: transparent; color: #1A8DCD !important; border: 2px solid #1A8DCD; cursor: pointer; }
.button_hollow:hover { color: #FFFFFF !important; background: #1A8DCD; }
.button_full { position: relative; display: inline-block; padding: 10px 15px; font-weight: 300; font-size: 18px; background: #B4975A; color: #FFFFFF !important; border: 2px solid #B4975A; cursor: pointer; }
.button_full:hover { color: #B4975A !important; background: #FFFFFF; text-decoration: none; }

/* =============================================================== */
/* Header
================================================================ */
header { border-bottom: 1px solid #F1F1F1; }

.logoimg { background: url(../images/logo.png) no-repeat; background-size: 300px 91px; width: 300px; height: 91px !important; }
.svg .logoimg { background: url(../images/logo.svg) no-repeat; }

header.sticky { position: fixed; width: 100%; top: 0; left: 0; z-index: 3000; background: rgba(255,255,255,0.95); border-bottom: 1px solid #DFDFDF; }
header.sticky #logo { margin: 5px auto; }
header.sticky .logoimg { background: url(../images/logo.png) no-repeat; background-size: 165px 50px; width: 165px; height: 50px !important; }
header.sticky .svg .logoimg { background: url(../images/logo.svg) no-repeat; background-size: 165px 50px; width: 165px; height: 50px; }
header.sticky nav.beside-logo { margin-top: 10px; }

.stickyblock { display: none; width: 100%; height: 60px; }

#top-bar { border-bottom: 1px solid #F1F1F1; background: #F1F1F1; }

#social-media, #contact-details { list-style-type: none; margin: 0; padding: 0; }
#social-media li { float: left; border-right: 1px solid #F1F1F1; }
#social-media li:first-child { border-left: 1px solid #F1F1F1; }
a.sm-icon { display: block; width: 30px; line-height: 30px; text-align: center; cursor: pointer; color: #a2a2a2; }
a.sm-icon:hover { color: #B4975A; }

#contact-details { text-align: right; }
#contact-details li { display: inline-block; font-size: 14px; line-height: 30px; padding-left: 15px; color: #a2a2a2; }
#contact-details i { color: #B4975A; }
#contact-details a { color: #a2a2a2; }
#contact-details a:hover { color: #B4975A; }

/* All Mobile Sizes (portrait and landscape) */
@media only screen and (max-width: 767px) {
	#social-media, #contact-details { text-align: center; }
	#social-media li { display: inline-block; float: none; }
}


/* Logo
================================================== */
#logo { margin: 15px auto; }

/* Main Navigation
==========================*/
nav.beside-logo { float: right; margin-top: 60px; }
nav.beside-logo ul, nav.beside-logo li { list-style: none; padding: 0; margin: 0; }
nav.beside-logo ul li { float: left; position: relative; margin: 0 2px; }
nav.beside-logo ul li:hover, nav.beside-logo ul li.active {
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-transition: all 400ms ease-in-out;
	background: #B4975A;
}
nav.beside-logo ul li a { 
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	color: #003A63;
}
nav.beside-logo ul > li > a { display: inline-block; padding: 10px; }
nav.beside-logo ul li a:hover,
nav.beside-logo ul li a.active,
nav.beside-logo ul li.hasChild.active a { color: #FFFFFF; }

nav.beside-logo ul #toggle, nav.beside-logo ul #hide { display: none; }

/* Dropdown Menus */
nav.beside-logo ul li:hover > ul { visibility: visible; opacity: 1; }
nav.beside-logo ul li:hover > a { color: #FFFFFF; }
nav.beside-logo ul ul {
	top: 38px;
	left: 0;
	width: 230px;
	position: absolute;
	z-index: 1001;
	text-align: left;
	border-top: 12px solid transparent;
	visibility: hidden;
	opacity: 0;
}
nav.beside-logo ul ul:after {
	border-color: #003A63 transparent;
	border-style: solid;
	border-width: 0 8px 8px;
	content: "";
	display: block;
	left: 25px;
	position: absolute;
	top: -8px;
	width: 0;
	z-index: 1;
}
nav.beside-logo ul li.hasChild > a { border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
nav.beside-logo ul ul li { clear: both;	width: 100%; border-bottom: 1px solid rgba(255, 255, 255, 0.5); background: #003A63; }
nav.beside-logo ul ul li:last-child { border-bottom: none; } 
nav.beside-logo ul ul li:hover { background: #B4975A; }
nav.beside-logo ul ul li a { padding-left: 15px; display: block; float: left; width: calc(100% - 15px); color: #FFFFFF; font-size: 14px; text-transform: none; }

/* Responsive Menu */

/* Higher than 960 (low res desktops) */
@media only screen and (min-width: 960px) and (max-width: 1440px) {
	.logoimg { background-size: 220px 67px; width: 220px; height: 67px !important; }
	nav.beside-logo { margin-top: 45px; }
	nav.beside-logo ul li a { font-size: 13px; }
	nav.beside-logo ul ul { width: 200px; }
	nav.beside-logo ul ul li a { font-size: 11px; }
}

/* Tablet Portrait View (all devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.logoimg { background-size: 172px 52px; width: 172px; height: 52px !important; }
	nav.beside-logo { margin-top: 35px; }
	nav.beside-logo ul li a { font-size: 11px; padding: 7px 5px; margin: 0 1px; }
	nav.beside-logo ul ul li a { font-size: 11px; padding: 5px 0 5px 15px; }
	nav.beside-logo ul ul { top: 31px; width: 200px; }
}	

/* All Mobile Sizes (portrait and landscape) */
@media only screen and (max-width: 767px) {
	nav.beside-logo { float: none; margin: 0 auto; width: 70%; }
	nav.beside-logo ul li {
		display: none;
		width: 100%;
		border-bottom: solid 1px rgba(255, 255, 255, 0.5);
		background: #B4975A;
		margin: 0;
	}
	nav.beside-logo ul ul li { background: #B4975A; }
	nav.beside-logo ul li.active,
	nav.beside-logo ul li:hover,
	nav.beside-logo ul li.hasChild > a:hover,
	nav.beside-logo ul li.hasChild.active,
	nav.beside-logo ul li.hasChild.active:hover,
	nav.beside-logo ul ul li.active,
	nav.beside-logo ul ul li:hover,
	nav.beside-logo ul ul li.hasChild > a:hover,
	nav.beside-logo ul ul li.hasChild.active,
	nav.beside-logo ul ul li.hasChild.active:hover {
		background: #a16e00;
		-webkit-transition: all 400ms ease-in-out;
		-moz-transition: all 400ms ease-in-out;
		-o-transition: all 400ms ease-in-out;
		-transition: all 400ms ease-in-out;
	}
	nav.beside-logo ul li.hasChild, nav.beside-logo ul li.hasChild:hover { background: #B4975A; }
	nav.beside-logo ul li > ul { visibility: visible; opacity: 1; }
	nav.beside-logo ul li a { color: #FFFFFF; }
	nav.beside-logo ul ul { border-top: none; visibility: visible; display: block; }
	nav.beside-logo ul ul:after { content: none; }
	nav.beside-logo ul #toggle { display: block; border-bottom: none; background: #003A63; }
	nav.beside-logo ul:target li { display: block; }
	nav.beside-logo ul:target #toggle { display: none; }
	nav.beside-logo ul:target #hide { display: block; }
	nav.beside-logo ul > li > a { padding: 10px 0 10px 15px; }
	nav.beside-logo ul a { width: calc(100% - 15px); }
	nav.beside-logo ul, nav.beside-logo ul ul { width: 100%; left: 0; position: static; visibility: visible; opacity: 1; }
	nav.beside-logo > ul { display: block; }
	nav.beside-logo ul > li > ul > li > a { padding-left: 30px; width: calc(100% - 30px); }
	nav.beside-logo ul li#hide, nav.beside-logo ul li#toggle:hover { background: #003A63; }
	nav.beside-logo ul li#hide:hover { background: #003A63; }
	nav.beside-logo ul li#toggle span, nav.beside-logo ul li#hide span {
		text-transform: none;
		font-style: italic;
		float: right;
		text-align: right;
		font-size: 11px;
		padding-right: 10px;
	} 
	nav.beside-logo ul li#toggle, nav.beside-logo ul li#hide { border-top: 20px solid #FFFFFF; } /* match color to background so menu doesnt jump to top of screen when toggling */
}


/* IE Dropdown Fix
==========================*/
.ie7 .ie-dropdown-fix {position: relative; z-index: 5;}
.ie8 .ie-dropdown-fix {position: relative; z-index: 5;}

/* =============================================================== */
/* Welcome
================================================================ */
#welcome { padding: 15px 0; }
#welcome h1 { font-size: 36px; font-weight: normal; text-transform: uppercase; text-align: center; margin: 30px 0 40px 0; padding: 0 0 40px 0; border-bottom: 1px solid #dddddd; }
#welcome h1:after { background: #6a6b6d; content: ""; display: block; height: 5px; bottom: -43px; margin: 0 auto; position: relative; width: 10%; z-index: 100; }
#welcome p { text-align: center; font-size: 20px; font-weight: 300; line-height: 150%; margin-bottom: 35px; }


/* =============================================================== */
/* About Us
================================================================ */
.staff-profile span {
	font-size: 14px;
	color: #999999;
	font-style: italic;
	display: block;
	margin-top: 10px;
}
.portrait {
	display: block;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border: 5px solid #6a6b6d;
}

/* =============================================================== */
/* Services
================================================================ */
.service-icon { position: relative; float: left; }
.service-icon a { display: inline-block; color: #B4975A; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.service-icon a i { text-align: center; font-size: 42px; line-height: 42px; }
.service-icon a i:before { width: auto; margin-left: 0; margin-right: 0; }
.service-icon a:hover { color: #a16e00; }

.service-desc { position: relative; margin-left: 70px; padding-right: 30px; }

.service-item { margin-bottom: 30px !important; }
.service-item h2 { font-weight: 400; font-size: 24px; margin: 0 0 10px 0; line-height: 1.5; }
.service-item h2 a { color: #B4975A; }
.service-item h2 a:hover { color: #a16e00; }
.service-item p { font-weight: 400; }

/* =============================================================== */
/* Content Styles
================================================================ */
.content_title { font-size: 36px; font-weight: normal; margin: 30px 0 40px 0; padding: 0 0 15px 0; border-bottom: 1px solid #dddddd; }
.content_title:after { background: #96989B; content: ""; display: block; height: 5px; bottom: -18px; left: 0px; position: relative; width: 150px; z-index: 100; }

#content-area { position: relative; }
#content-area h3, #content-area h4 { text-align: left; margin-bottom: 4px; font-weight: 700; }
#content-area li { margin-bottom: 7px; }
#content-area img { margin-bottom: 35px; }
#content-area td { padding: 5px 7px; border: 1px solid #69675b; }

.content-service-item { padding: 15px 0 30px 0; }

.content_team { font-size: 20px; font-weight: normal; text-align: center; text-transform: uppercase; margin: 35px 0 25px 0; }
.content_team:after { background: #32313b; content: ""; display: block; height: 1px; margin: 0 auto; position: relative; width: 20%; z-index: 900; }
.content_team span:after { background: #6a6b6d; content: ""; display: block; height: 5px; margin: 20px auto -3px; position: relative; width: 7%; z-index: 1000; }


/* =============================================================== */
/* Client Portfolio
================================================================ */
.portfolio-item { margin-bottom: 35px; }
.portfolio-item img { width: 100%; max-width: 190px; height: auto; margin: 0 auto !important; }
.portfolio-item p { text-align: center; }

/* =============================================================== */
/* News
================================================================ */
#article img { width: 100% !important; height: auto !important; }

#news_holder .headline { margin-top: 0; }
.news-wrapper ul { margin: 0; list-style-type: none; }
.news-wrapper li { border-bottom: 1px solid rgba(255,255,255,0.3); }

.news_summary_title { text-transform: capitalize; display: block; padding: 12px 0 10px 0; }
.news_summary_title a { color: #FFFFFF; text-decoration: none; }
.news_summary_title a:hover { color: #FFFFFF; text-decoration: underline; }
.news-wrapper ul li:first-child .news_summary_title { padding-top: 0; }
.news_summary_desc { padding: 0 0 10px 0; }
.news_summary_more { padding: 10px 0; }
.news_summary_more a { text-transform: uppercase; color: #FFFFFF; text-decoration: underline; }
.news_summary_more a:hover { text-decoration: none; }

#news .content_title { font-size: 24px; margin: 0 0 30px 0; padding: 0; }
#news .content_title::after { bottom: 0; width: 75px; }
.news-description { font-size: 12px; line-height: 1.4; }
.articledescription { margin: 30px 0; font-size: 18px; line-height: 1.6; }
.articledescription p { font-size: 18px; line-height: 1.6; margin: 0; }

.sidebar #listing { margin-top: -30px; }
#listing ul { list-style-type: none; margin: 0; padding: 0; }
#listing li:first-child { border-top: 1px solid #e7e7e7; }
#listing li a:before {
	font-family: 'fontello';
	position: absolute;
	content: '\e812';
	color: #888;
	font-size: 10px;
	color: #6a6b6d;
	margin-left: -15px;
}
#listing li a {
	color: #888;
	display: block;
	padding: 7px 0;
	border-bottom: 1px solid #e7e7e7;
	padding-left: 15px;
	line-height: 130%;
}
#listing li a:hover {color: #444;}

#archive { margin-top: 50px; }

/* =============================================================== */
/* Contact Block
================================================================ */
#contact_block { margin-top: 12px; }
#contact_block p { color: #FFFFFF; font-size: 14px; margin-bottom: 10px; }
#contact_block a { color: #FFFFFF; text-decoration: underline; }
#contact_block a:hover { text-decoration: none; }

/* =============================================================== */
/* eWombat and ASX Search
================================================================ */
#quicksearch { display: none; }
#aioresult { margin: 30px 0; }
.search_tip { margin-bottom: 15px; }
.search_tip p { padding: 5px 0 0 0; }
.search_tip a { color: #FFFFFF; font-size: 12px; text-decoration: underline; cursor: pointer; }
.search_tip a:hover { text-decoration: none; }
#ewombatsearch input, #asxsearch input { margin-bottom: 0; background-color: #FFFFFF; }
#ewombatsearch, #asxsearch { margin-bottom: 0; }

/* =============================================================== */
/* Secure File Transfer
================================================================ */
#sftp { display: block; margin: 0 auto; max-width: 300px; }

/* =============================================================== */
/* Aligned Images
================================================================ */
.rightimage { float: right; padding: 0 0 25px 25px; width: 320px; }
.leftimage { float: left; padding: 0 25px 25px 0; width: 320px; }
.rightimage p, .leftimage p { margin: 10px 0 0 0; }
.rightimage span, .leftimage span { font-size: 18px; color: #000000; font-weight: bold; }
.servicesimage { width: 220px; }

/* =============================================================== */
/* Newsletters
================================================================ */
#newsletters { max-width: 660px; float: left; margin-bottom: 30px; }
#newsletters a { display: block; margin: 5px auto; text-align: center; }
#newsletters img { display: block; margin: 0 auto; }
.newsletter-item { padding: 15px 0 5px 0; }

/* =============================================================== */
/* jsticker_scroll
================================================================ */
#jsticker_wide { background: #33313b; margin-top: 20px; }
.scrollingtext { position: absolute; }
#jsticker_scroll { position: relative; height: 40px; width: 100%; display: block; overflow: hidden; margin: 0 auto; margin-bottom: 40px;  }
#jsticker_scroll div { display: inline-block; margin: 0; }
#jsticker_scroll a { color: #003A63; display: block; padding: 0 20px; line-height: 40px; }
#jsticker_scroll a:hover { color: #003A63; text-shadow: 2px 2px 3px #FFFFFF; }
#jsticker_scroll .scrollingtext { white-space: nowrap; }

/* =============================================================== */
/* Info Box
================================================================ */
.info-box {
	background-image: linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%); background-image: -o-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #e4e4e4;
	padding: 18px 25px;
	margin: 20px 0 5px 0;
}

.info-box p {margin: 0;}
.info-box h4 {line-height: 24px; }
.info-box a {margin: 7px 0 0 0;}
.info-content {float: left;}

/* Sidebar
==========================*/
.sidebar {margin: 30px 0 0 0;}
.widget { margin: 25px 0 35px 0; line-height: 20px; }
.widget ul { margin-left: 0; }
.widget li ul { margin: 5px 0 5px 15px; }
.widget label { margin-bottom: 0px; }
.widget .field textarea { margin-bottom: 7px; width: calc(100% - 14px); height: 80px; }
.widget .field input { margin-bottom: 7px; width: calc(100% - 14px); }
.widget .field .button_full, .widget .field .button_hollow { margin-top: 5px; padding: 5px 15px; font-size: 14px; width: 100%; }

.sidebar h5 {
  border-bottom: 1px solid #dddddd;
  font-size: 16px;
  line-height: 16px;
  font-weight: bold;
  margin-bottom: 0;
  padding: 0 0 15px 0;
  color: #003A63;
}
.sidebar h5:after { 
	background: #96989B;
	content: "";
	display: block; 
	height: 5px; 
	left: 0px;
	bottom: -18px; 
	position: relative; 
	width: 100%; 
	z-index: 500;
}

/* Search */
.search input {
	width: 84%;
	padding-left: 30px;
	color: #888;
	position: relative;
}
.search span:after { 
	font-family: 'fontello';
	position: absolute;
	content: '\e810';
	margin-top: -24px;
	margin-left: 10px;
	color: #888;
	font-size: 16px;
}

.search:focus {border: 1px solid #ddd;}

/* Categories */

.categories { border: 1px solid #dddddd; padding: 10px; border-top: none; }
.categories ul { list-style-type: none; margin: 0; }
.categories li a:before {
	font-family: 'fontello';
	position: absolute;
	content: '\e812';
	font-size: 9px;
	color: #6A6B6D;
	margin-left: -15px;
}
.categories li a {
	color: #888;
	display: block;
	padding: 7px 0;
	border-bottom: 1px solid #e7e7e7;
	padding-left: 15px;
	font-size: 14px;
}
.categories li:last-child a { border-width: 0px; }
.categories li li:last-child a { border-width: 1px; } 
.categories li a:hover, .categories li a.active { color: #444; }
.categories li a.active { font-weight: 700; }


/* =============================================================== */
/* Contact
================================================================ */


/* Google Map
==========================*/
.google-map {
    position: relative;
    padding: 0px;
    padding-bottom: 100%;
    height: 0;
    overflow: hidden;
    margin-bottom: 40px;
}


/* Contact Details
==========================*/
.contact-details { list-style-type: none; margin-left: 0px; }
.contact-details li {
	margin: 0 0 15px 0;
}

.contact-details p {
	margin: 0 0 0 30px;
	line-height: 18px;
}
.contact-details a { color: #32313b; }
.contact-details a:hover { color: #888888; }

.contact-details li i {
	float: left;
	margin: 0;
	color: #B4975A;
}

.contact-sidebar h5 { font-weight: normal; text-align: center; text-transform: uppercase; margin: 0 0 25px 0; }
.contact-sidebar h5:after { background: #32313b; content: ""; display: block; height: 1px; margin: 0 auto; position: relative; width: 30%; z-index: 900; }
.contact-sidebar h5 span:after { background: #6a6b6d; content: ""; display: block; height: 5px; margin: 15px auto -3px; position: relative; width: 10%; z-index: 1000; }


/* Contact Form
==========================*/
.field textarea {
	width: 100%;
	height: 160px;
}

.field input {
	width: 240px;
}

.field:focus {border: 1px solid #ddd;}

.field label span {color:#ea1c1c;}

.field .validation-error, 
.field .validation-error:focus {
	border:1px solid #f2c4c2;
	background: #ffeceb;
}

.loading {
	background:url(../images/loader.gif) no-repeat 1px; 
	height:28px; 
	width:28px; 
	display: none;
	float: left;
	margin: 5px;
}

.success-message {display:none;}

.submitbutton {
  border-radius: 3px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  cursor: pointer;
  display: inline-block;
  float: left;
  font-size: 14px;
  font-weight: bold;
  margin: 0 5px 5px 0;
  padding: 7px 14px !important;
  width: auto !important;
}

/* =============================================================== */
/* Footer
================================================================ */
footer { padding: 40px 0px; margin-top: 30px; }
footer .headline { margin: 0; color: #FFFFFF; }
footer a { color: #FFFFFF; }
footer a:hover { color: #FFFFFF; text-decoration: underline; }

footer h6 {
  border-bottom: 1px solid #dddddd;
  font-size: 16px;
  line-height: 16px;
  font-weight: bold;
  margin-bottom: 25px;
  padding: 0 0 15px 0;
  color: #FFFFFF;
}
footer h6:after { 
	background: #DDDDDD;
	content: "";
	display: block; 
	height: 5px; 
	left: 0px;
	bottom: -18px; 
	position: relative; 
	width: 150px; 
	z-index: 500;
}

/* Copyright
==========================*/
#copyright, #dealer_logo { margin: 25px 0; }
#siteby { position: relative; }
#siteby p { text-align: center; line-height: 60px; margin: 0; padding: 0; }
#siteby a { color: #999999; text-decoration: none; }
#siteby a:hover { color: #888888; }

.footer-compliance { font-size: 12px; padding: 30px 0; background: #25242c; color: #AAAAAA; margin-top: 30px; }
.footer-text.right { text-align: right; }



/* =============================================================== */
/* Media Queries
================================================================ */


/* Higher than 960 (desktop devices) */
@media only screen and (min-width: 960px) and (max-width: 1440px) {
	.project .flexslider {min-height: 1px; margin-bottom: 20px;}
	.google-map { padding: 0 0 150%; }
	.custom-slide { height: 400px; }
}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.rightimage, .leftimage { width: 260px; }
	#feature h2 { font-size: 24px; line-height: 36px; padding: 20px 0; }
	.services-group ul { margin: 0 auto 0 80px; }
	.google-map { padding: 0 0 200%; }
	.custom-slide { height: 350px; }
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	header { padding-bottom: 20px; }
	/*#slider { display: none; }
	#backtotop a {display: none;}*/
	.social-links {margin: -5px 0 20px 0; float: left;}
	.info-box a {margin: 15px 0 0 0;}
	.info-box p {margin: 10px 0 0 0;}
	.post-content {margin: 0 !important;}
	.post-title h2 a {padding:0;}
	.post-date {text-align: left;}
	.blog-sidebar {display: none;}
	.project .flexslider {margin-bottom: 20px;}
	.mr-rotato-prev, .mr-rotato-next, .mr-rotato-disabled {margin-right: -10px;}
	#dealergroup { background: none; }
	#dealergroup p { text-align: center; }
	#copyright, #plannerweb { text-align: center; }
	#welcome p, .aboutyou-intro p { padding-left: 0; padding-right: 0; }
	.contact_item { text-align: center; padding: 5px 0; float: none; font-size: 15px; }
	#socialmedia { text-align: center; padding: 5px 0 10px 0; float: none; margin: 0 auto; font-size: 15px; }
	#socialmedia span { padding: 0; text-align: center; float: none; }
	#socialmedia_container { position: relative; }
	#socialmedia_container a { display: inline-block; float: none; }
	#index ul, #archive ul { margin: 0 0 15px 0; }
	#index a, #archive a { font-size: 16px; display: block; width: 100%; padding: 10px 0; border-bottom: 1px solid #e2e2e2; }
	.news_summary_more { padding: 10px; }
	#affiliate_logos, #jsticker_scroll, .container .welcome_side, #coe { display: none; }
	#logo { width: 300px; }
	.first_paragraph { padding-top: 15px; }
	.rightimage, .leftimage { float: none; width: 100%; padding: 0 0 25px 0; margin: 0 auto; }
	.servicesimage { width: 100%; }
	#feature h2 { font-size: 24px; line-height: 36px; padding: 20px 0; }
	.services-group ul { margin: 0 auto 0 125px; }
	.services-group li { width: 90%; float: none; }
	.footer-element { display: inline-block; margin-bottom: 40px; }
	#dealer_logo { float: none; width: 280px; margin: 25px auto; }
	.footer-logo { text-align: center; }
	.footer-logo img { display: inline-block; }
	.footer-logo.left img { width: 200px; }
	.footer-logo.right { margin: 40px 0; }
	.footer-text { margin-bottom: 30px; }
	.footer-text.right, .footer-text.left { text-align: center; }
	.google-map { padding: 0 0 200%; }
	#messages { display: none; }
	.custom-slide { height: 270px; }
	.slider_description { display: none; }
	#slider { margin-bottom: 40px; }
}
	
	
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.client-logo img {width: 139px; height: auto;}
	.avatar {height: 35px; width: 35px;}
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.client-logo img {width: 149px; height: auto;}
	.avatar {height: 25px; width: 25px;}
	.services-group ul { margin: 0 auto 0 60px; }
}

/*
MESSAGE BOX ---------------------------------------------
*/
.message_box_template .articledescription{display:none;}
.message_box_template .container{padding-top:30px;}

/* This is the container for the message box */
#messages { width: 100%; height: 40px; background: #003A63; margin:-1px 0px 0px 0px;}

/* message box */
.msgbox_messages { width: 100%; padding: 0px 0px; }
.msgbox_message { width: 100%; }
.msgbox_title { font: bold 16px Montserrat, sans-serif; color: #FFF; display: block; line-height: 40px; text-align: center; }
.msgbox_title a { font: bold 16px Montserrat, sans-serif; color: #FFF; display: block; padding: 0 10px; line-height: 40px; text-decoration: none; transition-property: background-position; transition-duration: 1s; }
.msgbox_title a:hover { background: #0171c0; color: #FFF; }
.msgbox_body { padding: 10px; font: 15px arial, sans-serif; line-height: 140%; }
.msgbox_body a { color: #F00; }
.msgbox_prevnext { border-radius: 0 0 5px 5px; background: #444; height: 50px; overflow: hidden; width: 100%; }
.msgbox_prevnext a { color: #AAA; display: block; width: 50%; float: left; font: bold 32px arial; line-height: 50px; text-align: center; }
.msgbox_prevnext a:hover { color: #FFF; background: #222; }

/* LetterFX */

.letterfx{display:inline-block;margin:0;padding:0;transition:all 1s;-ms-transition:all 1s;-webkit-transition:all 1s}.letterfx-spin-before{transform:rotate(3600deg);-ms-transform:rotate(3600deg);-webkit-transform:rotate(3600deg)}.letterfx-spin-after{transform:none}.letterfx-fade-before{opacity:0}.letterfx-grow-before{transform:scale(0,0);-ms-transform:scale(0,0);-webkit-transform:scale(0,0)}.letterfx-grow-after{transform:none}.letterfx-smear-before{color:transparent;text-shadow:-1px -1px 25px transparent}.letterfx-smear-after{color:inherit;text-shadow:0 0 #333}.letterfx-fall-before{visibility:hidden;transform:scale(3,3);-ms-transform:scale(3,3);-webkit-transform:scale(3,3)}.letterfx-fall-after{transform:scale(1,1);-ms-transform:scale(1,1);-webkit-transform:scale(1,1);text-shadow:0}.letterfx-swirl-before{visibility:hidden;transform:scale(3,3) rotate(3600deg);-ms-transform:scale(3,3) rotate(3600deg);-webkit-transform:scale(3,3) rotate(3600deg)}.letterfx-swirl-after{transform:none text-shadow:0}.letterfx-wave-container .letterfx{position:relative}.letterfx-wave-before{bottom:0}.letterfx-wave-after{bottom:15px}.letterfx-fly-left-container .letterfx,.letterfx-fly-right-container .letterfx,.letterfx-fly-top-container .letterfx,.letterfx-fly-bottom-container .letterfx{position:relative}.letterfx-fly-left-before{left:-50em}.letterfx-fly-left-after{left:0}.letterfx-fly-right-before{right:-50em}.letterfx-fly-right-after{right:0}.letterfx-fly-top-before{top:-20em}.letterfx-fly-top-after{top:0}.letterfx-fly-bottom-before{bottom:-20em}.letterfx-fly-bottom-after{bottom:0}


/* =============================================================== */
/* About Us
================================================================ */
.staff-member-holder { position: relative; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24); }
.staff-member-holder img { 
  border: 10px solid #FFFFFF; 
  margin: 0;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  width: calc(100% - 20px);
}
#content-area .staff-member-holder img { margin-bottom: 0px; }
.staff-member-overlay { 
  background: rgba(0, 0, 0, 0.75); 
  width: 100%; 
  height: 100%;
  position: absolute;
  opacity: 0;
  text-align: center;
  transition: opacity 0.25s ease 0s;
  z-index: 100;
}
.staff-member-holder:hover .staff-member-overlay { opacity: 1; }
.staff-member-link { position: absolute; top: 0; bottom: 0; left: 0; right: 0; height: 80px; margin: auto; }
.staff-member-link a {
  background: transparent;
  color: #FFFFFF;
  border-radius: 40px;
  border: 2px solid #FFFFFF;
  box-shadow: 3px 5px 6px 0 rgba(0, 0, 0, 0.1);
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
  margin: 15px 0;
  min-width: 195px;
  padding: 15px 25px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.2s ease-in-out 0s;
  vertical-align: middle;
  z-index: 1;
}
.staff-member-link a:hover { color: #B4975A; background: #FFFFFF; text-decoration: none; }
.staff-member-details { margin-bottom: 2rem; }
.staff-member-details h2 { text-align: center; font-size: 1.4rem; font-weight: 400; color: #B4975A; margin: 0.6rem 0 0 0; }
.staff-member-details p { text-align: center; color: #747c83; }

/* Tablet Portrait View (all devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.staff-member-link a { margin: 15px 0; min-width: auto; }
}

/* =============================================================== */
/* Remodal
================================================================ */

/* Full credit and many thanks to Vodka Bears */
/* http://vodkabears.github.io/remodal/ */

/* Hide scroll bar */
html.remodal-is-locked { overflow: hidden;  } /* disabling this style prevents the 'shift right' effect when overlay opens */

/* Anti FOUC */
.remodal, [data-remodal-id] { display: none; }

/* Necessary styles of the overlay */
.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;
  display: none;
}

/* Necessary styles of the wrapper */
.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  overflow: auto;
  text-align: center;
  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;
  height: 100%;
  margin-left: -0.05em;
  content: "";
}

/* Fix iPad, iPhone glitches */
.remodal-overlay, .remodal-wrapper { backface-visibility: hidden; }

/* Necessary styles of the modal dialog */
.remodal { position: relative; text-size-adjust: 100%; }

/* Disable Anti-FOUC */
.remodal-is-initialized { display: inline-block; }

/* remodal-default-theme.css start */

/* Default theme styles for the background */
.remodal-bg.remodal-is-opening, .remodal-bg.remodal-is-opened { -webkit-filter: blur(3px); filter: blur(3px); }
.remodal-bg { height: 100%; /* hack to blur entire bg, not sure why needed */ }

/* Default theme styles of the overlay */
.remodal-overlay { background: rgba(43, 46, 56, 0.5); }

.remodal-overlay.remodal-is-opening, .remodal-overlay.remodal-is-closing { animation-fill-mode: forwards; }
.remodal-overlay.remodal-is-opening { animation: remodal-overlay-opening-keyframes 0.3s; }
.remodal-overlay.remodal-is-closing { animation: remodal-overlay-closing-keyframes 0.3s; }

/* Default theme styles of the wrapper */
.remodal-wrapper { padding: 10px 10px 0; }

/* Default theme styles of the modal dialog */
.remodal {
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;
  padding: 35px;
  transform: translate3d(0, 0, 0);
  color: #2b2e38;
  background: #fff;
}

.remodal p, .remodal li { font-size: 0.85rem; }

.remodal.remodal-is-opening, .remodal.remodal-is-closing { animation-fill-mode: forwards; }
.remodal.remodal-is-opening { animation: remodal-opening-keyframes 0.3s; }
.remodal.remodal-is-closing { animation: remodal-closing-keyframes 0.3s; }

/* Vertical align of the modal dialog */
.remodal, .remodal-wrapper:after { vertical-align: middle; }

/* Close button */
.remodal-close {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  overflow: visible;
  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;
  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}
.remodal-close:hover { color: #2b2e38; }
.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 25px;
  line-height: 35px;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 35px;
  content: "\00d7";
  text-align: center;
}

/* Dialog buttons */
.remodal-confirm, .remodal-cancel {
  font: inherit;
  display: inline-block;
  overflow: visible;
  min-width: 110px;
  margin: 0;
  padding: 12px 0;
  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  border: 0;
  outline: 0;
}
.remodal-confirm { color: #fff; background: #81c784; }
.remodal-confirm:hover { background: #66bb6a; }
.remodal-cancel { color: #fff; background: #e57373; }
.remodal-cancel:hover { background: #ef5350; }

/* Remove inner padding and border in Firefox 4+ for the button tag. */
.remodal-confirm::-moz-focus-inner, .remodal-cancel::-moz-focus-inner { padding: 0; border: 0; }

/* Keyframes
   ========================================================================== */
@keyframes remodal-opening-keyframes {
  from {
    transform: scale(1.05);
    opacity: 0;
  }
  to {
    transform: none;
    opacity: 1;
  }
}
@keyframes remodal-closing-keyframes {
  from {
    transform: scale(1);
    opacity: 1;
  }
  to {
    transform: scale(0.95);
    opacity: 0;
  }
}
@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* IE8
   ========================================================================== */
.lt-ie9 .remodal-overlay { background: #2b2e38; }
.lt-ie9 .remodal { width: 700px; }


/* Media queries
   ========================================================================== */

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
  .remodal { max-width: 700px; }
} 

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
  .remodal { max-width: 900px; }
  .remodal p, .remodal li { font-size: 1rem; }
}

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {
  .remodal { max-width: 1100px; }
} 



.remodal-content-container { text-align: left; }
.remodal-content-container h2 { font-size: 1.6rem; margin: 1rem 0; color: #B4975A; line-height: 1.2; }
.remodal-content-container h2:after { background: #003A63; content: ""; display: block; height: 3px; width: 80px; margin: 1rem 0 0 0; }
.remodal-content-container h5 { font-size: 14px; color: #747c83; margin-bottom: 1rem; }
.remodal-content-container .remodal-profile-photo { display: inline-block; margin-bottom: 2rem; text-align: center; width: 100%; vertical-align: top; }
.remodal-content-container .remodal-profile-photo { margin-bottom: 0; margin-right: 5%; width: 38%; }
.remodal-content-container .remodal-profile-text { width: 55%; display: inline-block; }

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.remodal-content-container .remodal-profile-photo img { width: 100%; }
	.remodal-content-container .remodal-profile-text { display: inline-block; width: 100%; }
}






.videoWrapper {
	position: relative;
	padding-bottom: 52.25%; /* alter as required if you get black bars on videos */
	padding-top: 25px;
	height: 0;
	margin-bottom: 50px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.aid41519 #article h1 { display: none; }
.aid41519 #index { display: none; }

